
body{
    background: #2734A8;
}
.modal{
    top: 10%;
}

.finish a{
    background: #eee;
}
.floatNav{
    position: fixed;
    right: 40px;
    top: 220px;
}
.floatNav .title{
    background: url(../images/activity/floatTit.png) no-repeat;
    height: 63px;
    background-size: auto 63px;
    width: 156px;
    position: absolute;
    top: -58px;
    left: -10px;
}
.floatNav .navBody{
    background: #fff;
    width: 146px;
}
.floatNav .navBody a{
    font-size: 14px;
    color: #191C3D;
    line-height: 20px;
    padding: 10px;
    display: block;
}
.floatNav .navBody a:hover{
    background: #f7f7f7;
    display: block;
    color: #FF521B;
}
.floatNav .navBody .backTop{
    background: #eee;
    text-align: center;
    display: block;
}

.current {
    position: relative;
    top: -95px;
    display: block;
    height: 0;
    overflow: hidden;
}

.topTit{
    background: url(../images/activity/topTit.png) no-repeat;
    width: 100%;
    height: 60px;
    background-color: #233DE6;
    top: 60px;
    position: absolute;
    background-size: auto 60px;
    background-position: center top;
}

.activityBnner{
    background: url(../images/activity/banner.png) no-repeat center top;
    height: 450px;
    background-size: 1920px 450px;
    margin-top: 120px;
}

.newsUser .container{
    width: 1180px;
    margin: 40px auto;
    box-sizing: border-box;
    background: #2734A8;
    border: 4px solid #6293fc;
    border-image: linear-gradient(#66A6FF, #CB9FFF) 30 30;
    border-image-slice: 10;
    position: relative;
}
.newsUser .title{
    position: absolute;
    font-size: 30px;
    font-weight: 300;
    font-family: PingFangSC-Regular;
    color: #fff;
    padding: 2px;
    background: linear-gradient(180deg, #2734a8 50%, #2734A8 100%);
    left: 41%;
    top: -30px;
}
.newsUser .desc{
    margin-top: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.newsUser .desc span{
    font-size: 14px;
    color: #FFFD00;
    text-decoration: underline;
}
.newsUser .label1{
    background: url(../images/activity/label1.png) no-repeat;
    position: absolute;
    width: 60px;
    height: 24px;
    background-size: 60px 24px;
    top: -5px;
    left: -5px;
}
.newsUser .label2{
    background: url(../images/activity/label2.png) no-repeat;
    position: absolute;
    width: 80px;
    height: 24px;
    background-size: 80px 24px;
    top: -5px;
    left: -5px;
}
.newsUser .products{
    padding: 40px 26px;
    display: flex;
}
.newsUser .products .product{
    width: 260px;
    background-color: #fff;
    margin: 0 10px;
    float: left;
    position: relative;
}
.newsUser .products .product-header{
    height: 84px;
    padding: 0 18px;
    background: linear-gradient(90deg, #006BFF, #623CE6);
}
.newsUser .products .product-header .productTit{
    font-size: 20px;
    color: #fff;
    line-height: 28px;
    padding-top: 18px;
}
.newsUser .products .product-header .productDesc{
    font-size: 14px;
    color: #FFFFFF;
}
.newsUser .product-body{
    padding: 18px;
    display: flow-root;
}
.newsUser .product-body .productBody-desc{
    font-size: 14px;
    color: #191C3D;
}
.newsUser .product-body .price{
    font-family: PingFangSC-Semibold;
    font-size: 48px;
    color: #FF521B;
    padding-top: 40px;
    float: left;
}
.newsUser .product-body .price span{
    color: #191C3D;
}
.newsUser .product-body .number{
    float: right;
    opacity: 0.6;
    font-size: 14px;
    color: #191C3D;
    text-align: right;
    padding-top: 70px;
}
.newsUser .product-btn{
    background-image: linear-gradient(270deg, #FF8B36 0%, #FF5319 100%);
}
.newsUser .product-btn a{
    color: #fff;
    padding: 11px 98px;
    display: block;
}
.newsUser .product-btn:hover{
    background-image: linear-gradient(270deg, #E67D31 0%, #E64B16 100%);
}
.modal .modalContent{
    width: 800px;
    background: #fff;
    margin: auto;
}
.modal .modalContent .modelHeader{
    background-image: linear-gradient(90deg, #006BFF 0%, #6C00FF 100%);
    height: 80px;
}
.modal .modalContent .modelTitle{
    color: #fff;
    text-align: center;
    padding-top: 16px;
    font-size: 18px;
}
.modal .modalContent .modelTitle span{
    float: right;
    font-size: 30px;
    color: #fff;
    padding-right: 20px;
    padding-top: 8px;
}
.modal .modalContent .modelBody{
    padding: 40px;
}
.modal .modalContent .modelBody p{
    line-height: 28px;
    padding-bottom: 10px;
    color: #191C3D;
    opacity: 0.8;
}
.modal .modalContent .modelBody span{
    color: #FF521B;
}
.modal .modalContent .btn{
    display: flex;
    padding-bottom: 40px;
}
.modal .modalContent .btn a{
    background-image: linear-gradient(270deg, #FF8B36 0%, #FF5319 100%);
    border-radius: 22px;
    border-radius: 22px;
    padding: 11px 48px;
    margin-left: 40%;
    color: #fff;
}
.modal .modalContent .btn a:hover{
    background-image: linear-gradient(270deg, #E67D31 0%, #E64B16 100%);
}

.finance .title{
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-family: PingFangSC-Regular;
}
.finance .desc{
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.finance .desc span{
    font-size: 14px;
    color: #FFFD00;
    text-decoration: underline;
}
.finance .patterns{
    margin: 60px 0;
}
.finance .pattern{
    width: 1120px;
    height: 90px;
    background-image: linear-gradient(90deg, #006BFF 0%, #6C00FF 100%);
    padding: 30px;
    margin: 20px 0;
}
.finance .pattern .left{
    float: left;
}
.finance .pattern .patternTit{
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
}
.finance .pattern p{
    font-size: 16px;
    color: #FFFFFF;
}
.finance .pattern .right a{
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    padding: 11px 48px;
    border-radius: 22px;
    border: #fff solid 1px;
    float: right;
    margin-top: 33px;
}
.finance .pattern .right a:hover{
    background:#fff;
    border: none;
    color: #FF521B;
}
.consumption-map .container{
    background: #244AD1;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.40);
}
.consumption-map .container-inner{
    border: 2px solid #66A6FF;
    display: inline-block;
    margin: 20px;
    width: 1140px;
}
.consumption-map .container .title{
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-family: PingFangSC-Regular;
    margin-top: 40px;
}
.consumption-map .container .desc{
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.consumption-map .container .desc span{
    font-size: 14px;
    color: #FFFD00;
    text-decoration: underline;
}
.consumption-map .container .map-inner{
    background: url(../images/activity/mapInner.png) no-repeat;
    height: 398px;
    background-size: auto 398px;
    background-position: center top;
    margin: 40px 0;
}

.brand .title{
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-family: PingFangSC-Regular;
}
.brand .desc{
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.brand .desc span{
    font-size: 14px;
    color: #FFFD00;
    text-decoration: underline;
}
.brand .brandInner{
    margin: 50px 0;
}
.brand .brandTit{
    background: #189FB6;
    height: 76px;
}
.brand .brandTit dt{
    float: left;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 28px;
    padding: 24px 64px;
}
.brand .brandTit .active{
    background: #fff;
    color: #191C3D;
}
.brand .brandBot .con{
    display:none;
}
.brand mark{
    background: #fff;
}
.brand .products{
    padding: 40px 26px;
    display: flex;
}
.brand .products .product{
    width: 260px;
    background-color: #f7f7f7;
    margin: 0 10px;
    float: left;
    position: relative;
}
.brand .products .product-header{
    height: 84px;
    padding: 0 18px;
    background: linear-gradient(90deg, #006BFF, #623CE6);
}
.brand .products .product-header .productTit{
    font-size: 20px;
    color: #fff;
    line-height: 28px;
    padding-top: 18px;
}
.brand .products .product-header .productDesc{
    font-size: 14px;
    color: #FFFFFF;
}
.brand .product-body{
    padding: 18px;
    display: flow-root;
}
.brand .product-body .productBody-desc{
    font-size: 14px;
    color: #191C3D;
}
.brand .product-body .price{
    font-family: PingFangSC-Semibold;
    font-size: 48px;
    color: #FF521B;
    padding-top: 40px;
    float: left;
}
.brand .product-body .price span{
    color: #191C3D;
}
.brand .product-body .number{
    float: right;
    opacity: 0.6;
    font-size: 14px;
    color: #191C3D;
    text-align: right;
    padding-top: 70px;
}
.brand .product-btn{
    background-image: linear-gradient(270deg, #FF8B36 0%, #FF5319 100%);
}
.brand .product-btn a{
    color: #fff;
    padding: 11px 98px;
    display: block;
}
.brand .product-btn:hover{
    background-image: linear-gradient(270deg, #E67D31 0%, #E64B16 100%);
}
.brand .label3{
    background: url(../images/activity/label3.png) no-repeat;
    position: absolute;
    width: 70px;
    height: 24px;
    background-size: 70px 24px;
    top: 18px;
    right: 0;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #191C3D;
}

